Replace file share tags
All existing metadata is deleted and replaced with the metadata from the request
Use PATCH /v1/file_shares/// instead
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Project ID
1
Region ID
1
File Share ID
"bd8c47ee-e565-4e26-8840-b537e6827b08"
Body
A tag is a key-value pair that can be associated with a resource, enabling efficient filtering and grouping for better organization and management. Some tags are read-only and cannot be modified by the user. Tags are also integrated with cost reports, allowing cost data to be filtered based on tag keys or values.
Tag value. Maximum 255 characters. Cannot contain tabs, newlines, empty string or start/end with whitespace.
1 - 255^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$"my-tag-value"
Response
No Content